/* CSS Document */

#filters {
    display: block;
    margin:0 !important;
    position: inherit;
    right: inherit;
    text-align: right;
	padding-right:40px;
}
.fancybox-overlay { z-index:9999; position:relative;}

.containerGallery { width:860px; }

.field textarea {
	max-width: 97%;
	min-width: inherit !important;
	/*height: 180px;*/
	height: 10px;
	margin: 5px 0 15px 0;
}

.dimensionwalltext {
width:50px; 
float:left;
margin-right:5px
}

.myimage {
	width:130px;	
}

h2 {
    color: #E66A2F !important;
    font-size: 18px;
    font-weight: bold;
}

h1{
color:#e66a2f ;
font-size:24px;
font-weight:bold;
padding:15px 0 15px 0 ;
margin:0px;
clear:both;
}
h1.orange{
color:#f36d21;
}

.footer_tab1 h2 { 
padding: 15px 0;
}

.footer_tab2 h2 { 
padding: 15px 0;
}

.footer_tab3 h2 { 
padding: 15px 0;
}

.award {
    display: inline-block;
   /* padding-bottom: 10px;*/
   padding-bottom:8px;
}

.awardImage {
    display: inline-block;
	float:left;
	height: 20px;
	margin-right: 2px;
}

.awardHeading {
	margin-bottom: 10px;
}